[Bug middle-end/18887] [4.0/4.1 Regression] libgcc2.h Improperly determines required built-in function size requirements.

giovannibajo at libero dot it gcc-bugzilla@gcc.gnu.org
Sun Mar 13 15:04:00 GMT 2005


------- Additional Comments From giovannibajo at libero dot it  2005-03-13 15:04 -------
Closing as fixed, then. Paul, you can open a new enhancement PR to keep track 
of the libgcc problem.

-- 
           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |RESOLVED
         Resolution|                            |FIXED


http://gcc.gnu.org/bugzilla/show_bug.cgi?id=18887



More information about the Gcc-bugs mailing list